package com.house365.ws.beans.response;

import com.house365.beans.entity.BaseAttachmentRemoteUrl;
import com.house365.ws.system.House365Response;

public class AttachmentRemoteUrlResponse extends House365Response {

	/**
	 */
	private static final long serialVersionUID = 1L;

	private BaseAttachmentRemoteUrl attachmentRemoteUrl;

	public BaseAttachmentRemoteUrl getAttachmentRemoteUrl() {
		return attachmentRemoteUrl;
	}

	public void setAttachmentRemoteUrl(BaseAttachmentRemoteUrl attachmentRemoteUrl) {
		this.attachmentRemoteUrl = attachmentRemoteUrl;
	}
	
}
